#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Oct 16 00:03:13 EDT 2017
maven-metadata-build.shibboleth.net.xml.error=
maven-metadata-local.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1508126593833
maven-metadata-otp_auth-local.xml.lastUpdated=1507009758269
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1508126593836
maven-metadata-mavencentral.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1505549738722
maven-metadata-central.xml.lastUpdated=1507016841593
maven-metadata-bouncycastle.xml.error=
maven-metadata-build.shibboleth.net.xml.lastUpdated=1507016658611
maven-metadata-local.xml.lastUpdated=1507016841575
maven-metadata-repository.jboss.org.xml.lastUpdated=1508126593990
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-central.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1507009758271
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-gluu.xml.lastUpdated=1508126593817
